@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea .inner {
	background-image: url("../img/factory-winder/ttl_img.webp");
}

/* 共通 */
.factory-winderArea .inner .desc h3 {
	width: 100%;
	max-width: 1000px;
	background-color: #00336a;
	padding: 10px 10px 12px;
	line-height: 1;
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	margin: 0 auto;
}

/* desc01 */
.factory-winderArea .inner .desc01 {
	padding: 60px 20px;
}
.factory-winderArea .inner .desc01 .h2Area {
	padding-bottom: 36px;
	text-align: center;
}
.factory-winderArea .inner .desc01 .h2Area h2 {
	font-size: 26px;
  line-height: 1;
	display: inline-block;
  position: relative;
  padding: 5px;
  border-bottom: solid 1px #000;
  width: 360px;
}
.factory-winderArea .inner .desc01 .h2Area h2:before {
  content: "";
  position: absolute;
  bottom: -5px;
	left: 0;
	right: 0;
	border-bottom: solid 2px #000;
}
.factory-winderArea .inner .desc01 .txtArea {
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}
.factory-winderArea .inner .desc01 .txtArea p {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.factory-winderArea .inner .desc01 .txtArea .btn {
	margin: 30px auto 0;
}

/*desc02*/
.factory-winderArea .inner .desc02 {
	padding: 60px 20px 20px;
}
.factory-winderArea .inner .desc02 .img {
	width: 740px;
	height: 420px;
	margin: 36px auto 0;
	background-image: url("../img/factory-winder/winder01.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.factory-winderArea .inner .desc02 .item {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 36px;
}
.factory-winderArea .inner .desc02 .item dl {
	padding-bottom: 40px;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.factory-winderArea .inner .desc02 .item dl dt {
	font-size: 18px;
	line-height: 1;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #003366;
	padding: 10px; 
  background: #eee;
  border-left: solid 6px #003366;
	margin-bottom: 20px;
}
.factory-winderArea .inner .desc02 .item dl dd {
	padding-left: 10px;
}
.factory-winderArea .inner .desc02 .item dl dd ul li {
	position: relative;
	padding-left: 16px;
}
.factory-winderArea .inner .desc02 .item dl dd ul li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}
.factory-winderArea .inner .desc02 .item dl dd table {
	width: 100%;
	border-left: 1px solid #9B9B9B;
	border-right: 0 solid #9B9B9B;
	border-bottom: 0 solid #9B9B9B;
	border-top: 1px solid #9B9B9B;
	margin-top: 10px;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
}
.factory-winderArea .inner .desc02 .item dl dd table th {
	background-color: #E2ECFF;
	color: #1C415B;
}
.factory-winderArea .inner .desc02 .item dl dd table th,
.factory-winderArea .inner .desc02 .item dl dd table td {
	width: 25%;
	border-left: 0 solid #4A4A4A;
	border-right: 1px solid #4A4A4A;
	border-bottom: 1px solid #4A4A4A;
	border-top: 0 solid #4A4A4A;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	vertical-align: middle;
}

/* desc03 */

.factory-winderArea .inner .desc03 {
    max-width: 1000px;
	margin: 0 auto;
    padding: 40px 20px 80px;
}

.factory-winderArea .inner .desc03 .h4Area {
	font-size: 18px;
	line-height: 1;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #FF8C00;
	padding: 10px; 
    border-left: solid 6px #FF8C00;
	margin-bottom: 14px;
}

.factory-winderArea .inner .desc03 p{
    padding-left: 10px;
	font-size: 14px;
    font-family: noto-sans-cjk-jp, sans-serif;
    font-style: normal;
	font-weight: 500;
}

.factory-winderArea .inner .desc03 .img{
	width: 740px;
	height: 420px;
	margin: 36px auto 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.factory-winderArea .inner .desc03 .img:first-of-type {
	background-image: url("../img/factory-winder/winder02.webp");
} 

.factory-winderArea .inner .desc03 .img:nth-of-type(2) {
	background-image: url("../img/factory-winder/winder03.webp");
}

.factory-winderArea .inner .desc03 .img:nth-of-type(3) {
	background-image: url("../img/factory-winder/winder04.webp");
}

.factory-winderArea .inner .desc03 .imgArea .img:first-of-type {
	background-image: url("../img/factory-winder/winder05.webp");
}

.factory-winderArea .inner .desc03 .img:last-of-type {
	background-image: url("../img/factory-winder/winder06.webp");
}

.factory-winderArea .inner .desc03 .imgArea {
    max-width: 740px;
    margin: 40px auto;
    display: flex;
    justify-content: space-between;
}

.factory-winderArea .inner .desc03 .imgArea .img{
	margin: 0 ;
	width: calc(50% - 10px / 2);
	height: 240px;
}


@media screen and (max-width: 1200px) {
}


@media screen and (max-width: 1000px) {
	.ttlArea .inner h1 {
		text-shadow: 1px 1px 4px #444;
	}

/* desc01 */
	.factory-winderArea .inner .desc01 {
		padding: 50px 6vw;
	}
	
/*desc02*/
	.factory-winderArea .inner .desc02 {
		padding: 50px 6vw 10px;
	}
	.factory-winderArea .inner .desc02 .item dl dt {
		font-size: 17px;
		margin-bottom: 16px;
	}
	
/*desc03*/
	.factory-winderArea .inner .desc03 {
    	padding-bottom:60px;
    }
	.factory-winderArea .inner .desc03 .h4Area {
		font-size: 17px;
		margin-bottom: 16px;
	}
	.factory-winderArea .inner .desc03 .img{
		width: 100%;
	}
	
	.factory-winderArea .inner .desc03 .imgArea .img{
		height: 200px;
    }
}

@media screen and (max-width: 767px) {
/* 共通 */
	.factory-winderArea .inner .desc h3 {
		width: 100%;
		padding: 10px 18px 12px;
		font-size: 16px;
	}
	
/* desc01 */
	.factory-winderArea .inner .desc01 .h2Area {
		padding-bottom: 30px;
	}
	.factory-winderArea .inner .desc01 .h2Area h2 {
		font-size: 20px;
		width: 300px;
	}
	.factory-winderArea .inner .desc01 {
		padding: 40px 6vw;
	}
	.factory-winderArea .inner .desc01 .txtArea {
		width: 100%;
		text-align: left;
	}
	
/*desc02*/
	.factory-winderArea .inner .desc02 {
		padding: 40px 6vw 10px;
	}
	.factory-winderArea .inner .desc02 .img {
		width: 100%;
		height: 300px;
		margin: 30px auto 0;
	}
	.factory-winderArea .inner .desc02 .item {
		max-width: 100%;
   		padding-top: 30px;
	}
	.factory-winderArea .inner .desc02 .item dl {
		padding-bottom: 30px;
	}	
	.factory-winderArea .inner .desc02 .item dl dt {
		font-size: 16px;
	}
	
/*desc03*/
	.factory-winderArea .inner .desc03 {
    	padding-bottom:40px;
    }
	.factory-winderArea .inner .desc03 .h4Area {
		font-size: 16px;
	}
	.factory-winderArea .inner .desc03 .img{
		height: 300px;
		margin: 30px auto 30px; 
	}
	.factory-winderArea .inner .desc03 .imgArea .img{
		height: 180px;
    }
}	

@media screen and (max-width: 600px) {
/* desc01 */
	.factory-winderArea .inner .desc01 {
    	padding-bottom: 20px;
	}
	.factory-winderArea .inner .desc01 .h2Area h2 {
		font-size: 4vw;
	}
	.factory-winderArea .inner .desc01 .txtArea p {
   		line-height: 1.4;
	}	
	
/* desc02 */
	.factory-winderArea .inner .desc02 {
    	padding-bottom: 0;
	}
	.factory-winderArea .inner .desc02 .img {
    	height: 260px;
	}
	.factory-winderArea .inner .desc02 .item dl dt {
		font-size: 15px;
	}
	.factory-winderArea .inner .desc02 .item dl dd ul li {
		line-height: 1.4;
		padding-bottom: 6px;
	}	
	.factory-winderArea .inner .desc02 .item dl dd table th,
	.factory-winderArea .inner .desc02 .item dl dd table td {
		padding-top: 3px;
		padding-right: 3px;
		padding-bottom: 3px;
		padding-left: 3px;
		font-size: 11px;
	}	
/*desc03*/
	.factory-winderArea .inner .desc03 {
    	padding-bottom:40px;
    }
	.factory-winderArea .inner .desc03 .h4Area {
		font-size: 15px;
	}
	.factory-winderArea .inner .desc03 .img{
		height: 260px;
	}
	.factory-winderArea .inner .desc03 .imgArea .img{
		width: calc(50% - 6px / 2);
		height: 140px;
    }
}

@media screen and (max-width: 400px) {
/*desc01*/
	.factory-winderArea .inner .desc01 .h2Area h2 {
		font-size: 6vw;
		width: 100%;
	}
	
/*desc02*/
	.factory-winderArea .inner .desc02 .img {
    	height: 200px;
	}

/*desc03*/
	.factory-winderArea .inner .desc03 {
    	padding-bottom:20px;
    }
	.factory-winderArea .inner .desc03 .img{;
		height: 200px;
	}
	.factory-winderArea .inner .desc03 .imgArea .img{
		height: 100px;
    }
}	
	